RESUME -NL- NAME: - MISS **`BORUDE PRAJAKTA PARSHURAM`[NAME]** -NL- Address: - Shivdarshan Sr. no 67 /1B / Plot no. 8, Vidyanagar, Pune - 411032. -NL- Phone No: -**`8329816850`[PHONES_PHONE]**/**`8605455975`[PHONES_PHONE]** -NL- E-mail ID: -**`borudeprajakta123@gmail.com`[EMAILS_EMAIL]** -NL- OBJECTIVE:- To have a carrier based on my skill and knowledge. -NL- **`EDUCATION QUALIFICATION:-`[EDUCATION_HEADING]** -NL- DEGREE - University/ Board - Year - Percentage (%) - Grade -NL- **`Master of Engineering`[EDUCATION_DEGREE]** in **`Electronic and Telecommunication`[EDUCATION_COURSE]** - **`Pune University`[EDUCATION_INSTITUTE]** - 2017-2019 - 8.54(cgpa) - Distinction -NL- Bachelor of **`Engineering in Electronic and Telecommunication`[EDUCATION_COURSE]** - **`Pune University`[EDUCATION_INSTITUTE]** - 2015 - 65% - First class -NL- **`Diploma`[EDUCATION_DEGREE]** in **`Engineering in Electronic and Telecommunication`[EDUCATION_COURSE]** - **`MSBTE`[EDUCATION_INSTITUTE]** - 2011 - 80.79% - Distinction -NL- **`S.S.C`[EDUCATION_DEGREE]** - Maharashtra Board - 2008 - 83.04% - Distinction -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- • **`An Automatic Pesticide Spraying Robot for agriculture application using image processing -NL- technique`[PROJECT_TITLE]**. -NL- • **`Wireless Electric Smart Board For Writing And Sketching Using ARM.`[PROJECT_TITLE]** -NL- • **`Highway Speed Sensing And Automatic Breaking System.`[PROJECT_TITLE]** -NL- • **`Automatic College Bell Using 89c51 Microcontroller.`[PROJECT_TITLE]** -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- • Languages : C, Embedded C, Python and VHDL -NL- • Simulation Tools : Keil, Mplab,CCS,MultiSim &Matlab -NL- • Operating system : Unix, Linux, Windows -NL- • Soft skils : Flash, Movie maker and Photoshop -NL- • Technologies : Embedded, Vlsi, PCB design.& Circuit design. -NL- **`EXTRA CURRICULAR`[OTHERS_HEADING]** -NL- • Participation in Cultural Activity in School and College. -NL- • Participated in State Level project competition. -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- • Hearing Music -NL- • Yoga -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : Prajakta Parshuram Borude -NL- DOB : 31/05/1993 -NL- Permanent Address : Shivdarshan , Sr. no 67 /1B / Plot no. 8, Vidyanagar, Pune - 411032 -NL- Marital Status : Single -NL- Languages Known : English (R/W/S), Hindi (R/W/S), and Marathi (R/W/S) -NL- Date: -NL- Place: -Pune -NL- Yours faithfully, -NL- (Miss. Borude Prajakta P.) -NL- 